python-gpiv_2.0.0-4.2_amd64.deb


Advertisement

Description

python-gpiv - wrapper of libgpiv

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe amd64
Package name: python-gpiv
Package version: 2.0.0
Package release: 4.2
Package architecture: amd64
Package type: deb
Installed size: 562 B
Download size: 115.48 KB
Official Mirror: archive.ubuntu.com
This module allows the functionality of libgpiv3 in Python scripts to develop programs for Particle Image Velocimetry (PIV). In this way you can extend the functionality of the PIV processing as provided by the programs of the gpivtools package and by Gpiv. An example script is provided in usr/docs, including a double-frame image for cross-correlation that can be interrogated by the script.

Alternatives

    Download

    Source package: pygpiv

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install python-gpiv deb package:
      # sudo apt-get install python-gpiv

    Files

    • /usr/lib/python2.7/dist-packages/_pygpiv.so
    • /usr/lib/python2.7/dist-packages/pygpiv-2.0.0.egg-info
    • /usr/share/doc/python-gpiv/README
    • /usr/share/doc/python-gpiv/changelog.Debian.gz
    • /usr/share/doc/python-gpiv/copyright
    • /usr/share/doc/python-gpiv/example/example.py.gz
    • /usr/share/doc/python-gpiv/example/gpivrc.gz
    • /usr/share/doc/python-gpiv/example/img1.png

    Changelog

    2014-08-06 - Gilles Filippini <pini@debian.org> pygpiv (2.0.0-4.2) unstable; urgency=medium * Non-maintainer upload. * Support hdf5 1.8.13 new packaging layout (closes: #756692).

    2012-05-18 - Jari Aalto <jari.aalto@cante.net> pygpiv (2.0.0-4.1) unstable; urgency=low * Non-maintainer upload. * Upgrade to packaging format "3.0 quilt". * Convert dpatch format *.diff files into DEP3, README.source not needed. * Update to Standards-Version to 3.9.3.1 and debhelper to 9. * Use hardened build flags and dh_prep in rules file (Closes: #667862). http://wiki.debian.org/ReleaseGoals/SecurityHardeningBuildFlags

    2012-02-10 - Gerber van der Graaf <gerber_graaf@users.sourceforge.net> pygpiv (2.0.0-4) unstable; urgency=low * Repairs python dependency on hdf5. * Converted dpatch to quilt

    2011-12-28 - gregor herrmann <gregoa@debian.org> pygpiv (2.0.0-3.1) unstable; urgency=low * Non-maintainer upload. * Fix "/usr/include/glib-2.0/glib/gtypes.h:34:24: fatal error: glibconfig.h: No such file or directory": apply patch from Ubuntu / Daniel Polehn, Michael Terry: - debian/patches/02_fix_multiarch_include.dpatch: Fix build failure due to changes to libglib2.0-dev (LP: #755955) (Closes: #650598)

    2010-03-02 - Gerber van der Graaf <gerber_graaf@users.sourceforge.net> pygpiv (2.0.0-2) unstable; urgency=low * Repairs FTBFS when using python 2.6. Closes: #563228

    2009-11-05 - Gerber van der Graaf <gerber_graaf@users.sourceforge.net> pygpiv (2.0.0-1) unstable; urgency=low * New upstream release

    Advertisement
    Advertisement